.Dd 2017-05-23
.Dt RB79-DELETE-POST 1
.Os
.Sh NAME
.Nm rb79-delete-post
.Nd delete a post or a thread
.Sh SYNOPSIS
.Nm
.Fl b
.Ar board-name
.Fl p
.Ar post-id
.Sh DESCRIPTION
.Nm
deletes a post and rebuilds the static files. Once deleted, the
post is no longer in the database. If
.Ar post-id
is the OP of a thread, the entire thread is deleted.
.Sh OPTIONS
.Bl -tag -width Ds
.It Fl b
The name of the board on which the target post is present.
.It Fl p
The id of the post to delete.
.El
.Sh EXAMPLES
.Pp
.Dl % rb79-delete-post -b m -p 123
.Pp
.Sh SEE ALSO
.Xr rb79 1
.Sh AUTHORS
.An De Rais Aq Mt derais@cock.li
